/* Global, begin */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {padding:0; margin:0;}
body {line-height:18px; font-family:Verdana, Tahoma, Helvetica, sans-serif; color:#2c2c2c; font-size:13px; text-align:left; word-wrap: break-word; background-color: #fff;}
/* background-color: #fcfcfc */

ul {list-style:none}
img {border:0; vertical-align:middle; font-size:12px}
div {vertical-align:top}
table {width:100%}
table, td {border-collapse:collapse; border-spacing:0; vertical-align:top}
fieldset {border:0px solid #ccc; padding:5px}

button {border:0; padding:0; cursor:pointer}
input, select, textarea, button {font:normal 14px "Trebuchet MS", Sans-serif, Tahoma; background:#fff url(input.jpg) 0 0 repeat-x; border:1px solid #DDE3BF; padding:2px 5px; color:#555}
textarea:focus, input:focus, textarea:hover, input:hover {border-color:#C7C68B}

a {color:#0086E5; text-decoration:none}
a:active {outline:none}
a:focus {-moz-outline-style:none}
a:hover {color:#000; text-decoration:none}

h1, h2, h3, h4, h5 {font-weight:normal; font-family:Verdana, Arial, Tahoma; letter-spacing:-1px}
h1, h2, h3, h4 {line-height:35px}
h1, h2, h3 {font-size:25px}
h1, h2 {padding-bottom:5px}
h3 {padding-bottom:20px}
h4 {font-size:21px; padding:0 0 30px 25px}
h5 {font-size:21px; line-height:25px}

h3 span {font-size:20px}
h3 img, h4 img, h5 img {padding-right:10px}
/* Global, end */

/* Holders and hacks begin */
.room {background-color: #fff; min-width:950px; max-width: 1120px; width: 90%; margin: 0 auto;}
#wrapper {padding: 0px;}
#top-menu, .acomment dl, .subpage dl {overflow:hidden; min-height:1%}


/** html #wrapper {width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "80%")} */
* html #top-menu, * html .acomment dl, * html .subpage dl {height:1%; overflow:visible}
/** html #footer {border-top:3px solid #ccc} */
* html .pages .next {right:335px}
* html .pages .prev {left:95px}
* html .nblock .com-link {left:-120px}
* html .comment .text {padding:0px 20px 20px 20px}

/* Holders and hacks end */

/* Header navigation begin */
#top-menu {display:block; height:50px; font-family:Arial, Tahoma; font-size:20px; font-weight:normal; color:#999; text-decoration:none; background:#f1f1f1 url(bg-nav.gif) 0 0 repeat-x}
#top-menu li {float:left; height:50px; line-height:50px; white-space:nowrap}
#top-menu li a {display:block; text-decoration:none; padding:0 20px}
#top-menu li a:hover {background:#fff}
#top-menu li.active {background:#fff; padding:0 20px}
#top-menu li.login {float:right; padding-right:10px}
#top-menu li.login a {color:#FF6600; padding:0 5px; text-decoration:none}
#top-menu li.login img {padding-right:3px}
#top-menu li.linkin a {15px 17px no-repeat; padding-left:40px}
#top-menu li.linkin a:hover {background:#fff 15px 17px no-repeat}
#top-menu li.linkout a {15px 17px no-repeat; padding-left:40px}
#top-menu li.linkout a:hover {background:#fff 15px 17px no-repeat}
/* Header navigation end */

/* Header begin */
#header {padding:50px 60px; position:relative}
#header div {position:absolute; top:50px; right:20px}
.logo, .logo b {display:block; width:400px; height:70px}
.logo {position:relative; line-height:70px; font-size:40px}
.logo b {position:absolute; top:0; left:0; background:url(logo.png) 0 0 no-repeat}
/* Header end */

/* Copytext begin */
#ctrlcopy {
height:1px;
overflow:hidden;
position:absolute;
width:1px;
margin: 5px 0 0 -1px;
line-height:0;
opacity: 0;
}

/*---lastcomments---*/
.lastcomm {
    font-size: 13px;
    color: #2c2c2c;
    }
.lastcomm a {
    font-size: 13px;
    font-weight: normal;
    }
.lcomauthor {
    font-size: 13px;
/*  color: #61a117; */
	color: #FF9900;
	padding-top: 12px;
    }

/* Footer begin */
#footer {clear:both; border-top:1px solid #ccc; padding:20px 0 20px 40px; white-space:nowrap; position:relative}
#footer ul {display:block; padding-top:10px}
#footer li {display:inline; padding-right:25px}
#footer div {position:absolute; top:30px; right:50px}
#footer div img {margin-left:20px}
#footer .count {width:88px; height:31px}
/* Footer end */

/* topautors */
.topava {width: 270px; padding-left:15px}
.topava img {padding:2px; border:1px solid #E7E5E0;}
.topava table td {padding-top:5px;}
/* topautors */

/* topallautors */
.topallava {padding-left:2px; padding-top:20px;}
.topallava img {padding:2px; border:1px solid #E7E5E0;}
/* topallautors */

/* Dividing on columns begin */
#main {float:left; width:100%}
#content {margin-right:360px; padding:0 0 70px 20px; min-width:600px;}
#sidebar {float:left; width:290px; margin-left:-290px; padding:0 0px 70px 0; overflow:hidden}
/* Dividing on columns end */

/* Sidebar begin */
.block {background-image:url(grey-bottom.gif); background-color:#f6f6f6; background-position:0 100%; background-repeat:no-repeat; width:250px; padding:25px 20px 20px 20px; margin-bottom:22px}

.yellow {background-image:url(yellow-bottom.gif); background-color:#fbffcc; padding:20px}
.yellow span {display:block; font-size:11px; padding:3px 0}
.yellow p {padding-top:15px}

.yel2 {background-image:url(yel2-bottom.gif); background-color:#fef3d5; padding:20px}
.yel2 span {display:block; font-size:11px; padding:3px 0}
.yel2 p {padding-top:15px}

.block h5 {display:block; background-image:url(grey-top.gif); background-position:0 0; background-repeat:no-repeat; margin:-25px -20px 0 -20px; padding:20px}
.yellow h5 {background-image:url(yellow-top.gif); margin:-20px -20px 0 -20px;}
.yel2 h5 {background-image:url(yel2-top.gif); margin:-20px -20px 0 -20px;}

.rss {margin:15px 0 30px 20px}
.rss a {color:#FF9900}
.rss li {background:url(rss.gif) 0 5px no-repeat; line-height:22px; padding-left:25px}

.tags {margin:50px 0 50px 10px}
.tags h5 {padding:0 0 15px 10px}
.tags a {margin:0 5px}
/* Sidebar blocks end */

/* NEWS begin */
.nblock {position:relative; margin-bottom:40px; padding-left:20px}
.nblock .com-link {display:block; position:absolute; left:0; top:0; width:100px; height:85px}
.nblock .com-link a {display:block; width:100px; height:82px; margin-right:20px; padding-top:38px; float:left; background:url(com-link.gif) 0 0 no-repeat; font-size:25px; text-align:center; color:#ccc; text-decoration:none; line-height:23px}
.nblock .com-link a:hover {font-size:31px; color:#0086e5; background:url(com-link-h.gif) 0 0 no-repeat}

.nblock .date {width:200px; background:url(date-r.gif) 100% 0 no-repeat}
.nblock .date span {display:block; height:26px; line-height:26px; background:url(date-l.gif) 0 0 no-repeat; text-align:center; color:#999; font-weight:bold; white-space:nowrap; font-size:11px; font-family:Arial, Tahoma}

.nblock .text {line-height:18px; padding:15px 0; text-align:justify; overflow:auto}

.nblock .nfoot span {margin-right:20px}
.nblock .nfoot span img {padding-right:5px}

.rating, .unit-rating {width:85px; height:16px; line-height:16px; font-size:11px}
.unit-rating li, .unit-rating li a, .unit-rating li.current-rating  {text-indent:-90000px}
.unit-rating li a, .unit-rating li.current-rating {display:block; position:absolute; height:16px}
.unit-rating {list-style:none; position:relative; background:url(../dleimages/rating.gif) top left repeat-x}
.unit-rating li {float:left}
.unit-rating li a {width:17px; text-decoration:none; z-index:17}
.unit-rating li a:hover {background:url(../dleimages/rating.gif) 0 50%;  z-index:2; left:0px}
.unit-rating a.r1-unit {left:0px}
.unit-rating a.r1-unit:hover {width:17px}
.unit-rating a.r2-unit {left:17px}
.unit-rating a.r2-unit:hover {width:34px}
.unit-rating a.r3-unit {left:34px}
.unit-rating a.r3-unit:hover {width:51px}
.unit-rating a.r4-unit {left:51px}	
.unit-rating a.r4-unit:hover {width:68px}
.unit-rating a.r5-unit {left:68px}
.unit-rating a.r5-unit:hover {width:85px}
.unit-rating li.current-rating {background-image:url(../dleimages/rating.gif); background-position:left bottom; z-index:1}

#botstory a {text-decoration:none;}
#botstory a:hover {text-decoration:none;}
#botstory a:active {text-decoration:none;}
/* NEWS end */

/* Comments begin */
.comment  {padding:0 0 25px 20px; font-size:12px}
.comment .author {padding:0 0 10px 5px}
.comment .author span {color:#bfbfbf; margin:0 10px}
.comment .field {border:1px solid #e5e5e5; background:url(comment-bg.gif) 0 100% repeat-x; position:relative}
.comment .arrow {position:absolute; top:-5px; left:30px; background:url(comment-arrow.gif) 0 0 no-repeat; width:9px; height:6px}
.comment .text {padding:15px 20px 20px 20px; text-align:justify}

.acomment {padding:20px 0 0 20px}
.acomment h4 {padding:0 0 10px 10px}
.acomment dl {padding:5px 0 10px 5px}
.acomment dt {float:left; width:30%; padding:5px 0}
.acomment dd {float:left; width:65%; padding:5px 0}
.acomment dd input {width:70%}
.acomment dd p {padding-top:10px}
.acomment textarea {width:76%; height:150px}
.acomment button {margin-left:31%; width:100px}
/* Comments end */

/* Dividing on pages begin */
.pages {position:relative}
.pages .prev, .pages .next {position:absolute; top:10px}
.pages .prev {left:100px; background:url(arrow-left.gif) 0 5px no-repeat; padding-left:25px}
.pages .next {right:-20px; background:url(arrow-right.gif) 100% 5px no-repeat; padding-right:25px}
.pages .list {font-size:18px; margin:0 3px; text-align:center; padding:10px 0 0 40px}
.pages .list a {margin:0 3px}
/* Dividing on pages end */

/* Subpage begin */
.subpage {padding-left:30px}
.subpage dl {padding:35px 0 0 5px}
.subpage dt {float:left; width:35%; padding:5px 0 10px 0}
.subpage dd {float:left; width:60%; padding:5px 0 10px 0}
.subpage dd input {width:70%}
.subpage dd textarea {width:100%; height:150px }
.subpage dd p {padding-top:10px}

.stats b {display:block; padding:0 0 5px 5px}
.stats ul {margin-bottom:20px}
.stats li {display:block; padding:3px 10px}

.reg li {display:block; color:#000; padding:10px 20px}
.reg label {display:block; font-size:16px; font-family:Verdana, Tahoma; padding-bottom:10px}
/*.reg input {width:100%; height:30px; font-size:18px; background-color: #f9f9f9; background-image:none; border:1px solid #e4e4e4; border-bottom:none; border-right:none; color:#000} */
.reg input {font-size:18px; background-color: #f9f9f9; background-image:none; border:1px solid #e4e4e4; border-bottom:none; border-right:none; color:#000}
.reg input#name {width:100%}
.reg input#remail {width:100%}
.reg input#rpas1 {width:30%}
.reg input#rpas2 {width:30%}
.reg input#rcode {width:30%}
.reg small {display:block; padding:5px 0 10px 3px; color:#999}
.reg textarea {width:80%; height:100px; font-size:14px}
.reg #rul {color:#606060}

.sms .links {padding:30px 0; font-size:18px; text-align:center}
.sms dl {padding:0}
.sms dt {width:20%; padding:5px 0; font-weight:bold}
.sms dd {width:75%; padding:5px 0}
.sms dd.last {padding-top:15px}
.sms input.check {width:20px}

.error {padding-bottom:40px}

.feedback button {margin-left:36%; width:100px}

.addnews button {margin:0 10px 0 36%; width:100px}

.userinfo dt {width:25%}
.userinfo dd {width:70%}
.userinfo dd input {width:50%}
.userinfo .nomail input {border:0px; width:3%; margin-right:10px}
.userinfo .nomail dd input {border:0px; width:3%; margin-right:10px}
.userinfo dd b {font-weight:bold; padding-left:10px}
.userinfo p {margin-top:5px}
.userinfo li {display:block; padding:5px 0}
.userinfo li.last {padding-top:20px}
.userinfo label {float:left; width:40%; padding-right:7px}
.userinfo label.textlabel {display:block; padding:10px 0 5px 0}
.userinfo textarea {width:70%}
.userinfo button {width:90px}

* html .feedback button {margin-left:21%}
* html .acomment button {margin-left:18%}
* html .addnews button {margin-left:21%}

.subpage strong {display:block; padding:10px 0 10px 10px}
.subpage ul {padding:0 0 30px 10px}
.subpage ul li {line-height:20px}
.subpage ul li span {color:red}
/* Subpage end */

/* DLE styles begin */
.title_quote, .quote {background:#ffffe6; border-top:1px solid #f1f6e8; border-right:1px solid #f1f6e8; border-left:5px solid #fff1bf; padding:8px 8px 8px 13px; font-size:11px}
.title_quote {color:#222}
.quote {color:#444; border-bottom:1px solid #f1f6e8; text-align:justify}
.scriptcode {color:#3D3D3D; background:#F8F6E8; border:1px solid #F4F0D4; border-left:5px solid #F4F0D4; padding:8px 8px 8px 13px; font-family: "Courier New", Courier, monospace; font-size: 12px; line-height: 1.5em}

.editor_button {float:left; cursor:pointer; padding:0 2px}
.editor_buttoncl {float:left; cursor:pointer; padding:0 1px; border-left:1px solid #bbb; border-right:1px solid #bbb}
.editbclose {float:right; cursor:pointer}

#dropmenudiv {border:1px solid #fff; border-bottom-width:0; font:10px Verdana; background:#6497ca; line-height:20px; margin:2px; filter:alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=5);}
#dropmenudiv a {display:block; text-indent:3px; border:1px solid #fff; padding:1px 0; margin:1px; color:#fff; text-decoration:none; font-weight:bold}
#dropmenudiv a:hover {background:#fdd08b; color:#000}

.highslide-image-blur {}
.highslide-html-content {position: absolute; display: none}
.highslide-display-block {display: block}
.highslide-display-none {display: none}
.highslide-loading {display: block; color:#fff; font-size:9px; font-weight:bold; text-decoration:none; padding:3px 5px; border: 1px solid #fff; background: #FF6600}
.highslide-loading:hover {color:#fff}

#newpm {position:absolute; width:440px; padding:4px; background:#fdfdfd; border:1px solid #bbb}
#newpm fieldset {padding:10px; margin:5px}
#newpm legend {font-weight:bold; padding:2px 7px}
#newpm .highslide-move {font-weight:bold}

.pi-m .txt {text-align:center; padding:30px 0; font-weight:bold}
.pm_head {padding:5px 0; font-weight:bold}
.pm_list {padding:2px}
.pm_list input, .pm_head input, .check input {width:20px; background:#fff; border:none}
.pi-m textarea {width:450px}
.pml {padding:5px 50px 5px 0; font-weight:bold}
.pmr {width:100%; padding:5px 0}
/* DLE styles end */

.entry { width: 250px;  overflow: visible; padding: 50px 10px 15px 10px; border: 1px solid #3E3C22; background-color: #fff; position: absolute; top: 30%; left: 45%; z-index: 55; }
.entry dl { clear: both; display: block; }
.entry dt { float: left; width: 25%; padding: 5px 0; }
.entry dd { float: left; width: 70%; padding: 5px 0; }
.entry dd a { padding-right: 20px; }
.entry input { width:85%; padding: 3px 5px; }

.auth { position: absolute; left: 15px; top: 10px; font: 18px Verdana; color: #2588b2; }
.close { position: absolute; right: 15px; top: 10px; }